.publication {
  max-width: 100%;
}

.publication .news-related-news {
  margin: 0 auto;
  max-width: calc(var(--client-vw,100vw) - 2rem);
  width: 80rem;
}
.publication .news-related-news h4 {
  text-align: center;
}
.publication .o-media__img{
  box-shadow: 0 0.5rem 1rem 0 rgba(0,0,0,0.1);
  border-radius: 0.5rem;
  margin-bottom: 1.5rem;
}

.related-news__publicationlist {
  width: 100%;
}

.related-news__publication {
  text-align: center;
  width: 100%;
}

@media (min-width: 480px) {
  .related-news__publicationlist  {
    display: grid;
    gap: 2rem;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (min-width: 60rem) {
  .related-news__publicationlist {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

.related-news__publicationlist li {
  max-width: 38.375rem;
  width: 100%;
}

.related-news__publication .o-media__img {
  overflow: hidden;
  min-width: 6rem;
  width: 100%;
  display: initial;
}

